Operio Docs
API referenceTest accounts

List test accounts

GET
/v1/projects/{projectId}/test-accounts
AuthorizationBearer <token>

Session JWT or personal API token (op_...). Same header for both.

In: header

Path Parameters

projectId*string

Query Parameters

id?string
ids?array<string>
projectId?string
label?string
type?string

Value in

  • "password"
  • "google"
  • "phone"
  • "custom"
username?string

Response Body

curl -X GET "https://example.com/v1/projects/string/test-accounts"
Empty